mbedtls_asn1_sequence Struct Reference

Container for a sequence of ASN.1 items. More...

`#include <asn1.h>`

Collaboration diagram for mbedtls_asn1_sequence:
[legend]

## Data Fields

mbedtls_asn1_buf | buf
| Buffer containing the given ASN.1 item. More...
struct mbedtls_asn1_sequence * | next
| The next entry in the sequence. More...

## Detailed Description

Container for a sequence of ASN.1 items.

Definition at line 140 of file asn1.h.

## Field Documentation

mbedtls_asn1_buf mbedtls_asn1_sequence::buf

Buffer containing the given ASN.1 item.

Definition at line 142 of file asn1.h.

struct mbedtls_asn1_sequence* mbedtls_asn1_sequence::next

The next entry in the sequence.

Definition at line 143 of file asn1.h.

The documentation for this struct was generated from the following file:

- asn1.h